<?php
 
	if(isset($_POST["enviar"])) {
 
		require("conexion.php");
 
		echo	$loginNombre = $_POST["usuario"];
			$loginPassword = $_POST["password"];
                        $loginPassword = $_POST["password"];
 
			$consulta = "SELECT * FROM usuarios WHERE usu='$loginNombre' AND con='$loginPassword'";
 
			if($resultado = $mysqli->query($consulta)) {
				while($row = $resultado->fetch_array()) {
 
					$userok = $row["usu"];
					$passok = $row["con"];
				}
				$resultado->close();
			}
			$mysqli->close();


if(isset($loginNombre) && isset($loginPassword)) {

 
				if($loginNombre == $userok && $loginPassword == $passok) {
 
					session_start();
					$_SESSION["logueado"] = TRUE;
					header("Location: administrador.php");
 
				}
				else {
					Header("Location: index.php?error=login");
				}
 
			}
 
		} else {
			header("Location: index.php");
		}
 
 ?>